[BUGFIX] Install Tool: Fix Load Extensions JS error 41/34941/2
authorMarkus Klein <klein.t3@reelworx.at>
Tue, 2 Dec 2014 17:32:32 +0000 (18:32 +0100)
committerJigal van Hemert <jigal.van.hemert@typo3.org>
Tue, 2 Dec 2014 17:51:01 +0000 (18:51 +0100)
The checkExtensionsCompatibility() function is not global anymore.

Resolves: #63518
Releases: master
Change-Id: Ie25311b3057c8a7ee988cedce3404dca82af893a
Reviewed-on: http://review.typo3.org/34941
Reviewed-by: Christoph Hofmann <typo3@its-hofmann.de>
Tested-by: Christoph Hofmann <typo3@its-hofmann.de>
Reviewed-by: Jigal van Hemert <jigal.van.hemert@typo3.org>
Tested-by: Jigal van Hemert <jigal.van.hemert@typo3.org>
Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>
typo3/sysext/install/Resources/Private/Templates/Action/Tool/LoadExtensions.html

index 09db9fc..624a2bd 100644 (file)
@@ -22,7 +22,7 @@
                        $('button', '#checkExtensions').hide();
                        $('.typo3-message', '#checkExtensions').hide();
                        $('.message-loading', '#checkExtensions').show();
-                       checkExtensionsCompatibility(true);
+                       TYPO3.Install.ExtensionChecker.checkExtensionsCompatibility(true);
                });
        </script>
-</f:section>
\ No newline at end of file
+</f:section>